Subject: [GIT PULL] Broadcom defconfig changes for v4.4

From: [email-masked] (Florian Fainelli)
Date: Thu, 08 Oct 2015 15:49:40 -0700

On 08/10/15 11:38, Arnd Bergmann wrote:
> On Thursday 08 October 2015 10:23:10 Florian Fainelli wrote:
>> On 06/10/15 07:04, Arnd Bergmann wrote:
>>> On Friday 02 October 2015 15:20:55 Florian Fainelli wrote:
>>>> This pull request contains the following changes for the multi_v7_defconfig:
>>>>
>>>> - Jon adds support for the NorthStar Plus SocS to the multi_v7_defconfig file
>>>>
>>>>
>>>
>>> Merged into next/defconfig, thanks!
>>
>> There are 3 other pull requests for Device Tree, SoC/driver and
>> MAINTAINERS file updates, is the threading confusing?
> 
> Yes, I guess I was confused by that.
> 
> I see now that I moved the entire mail thread into my 'done' folder.
> Some other maintainers post all patches in the series as replies to
> the git pull mail, and I must have assumed you did the same, or I
> just didn't look when moving this thread.

Not a problem.

> 
> I think it would help if you change the subject line to [GIT PULL 1/4],
> which makes it a bit more obvious in the future.

Will do, just updated my script to do that.

> 
> Thanks for the report, I've now put them back into my todo folder and
> should get to it by tomorrow at the latest.

Thanks, let me know how things go ;)
-- 
Florian